@charset "utf-8";

.top{
    position: relative;
}

#headerPage{
    position: relative;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
}

#headerPage2{
    position: relative;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    width: 1166px;
    height: 110px;
}

.header-cta-flex{
    display: flex;
    align-items: center;
    height: 100%;
    gap: 40px;
}

.tel-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    padding: 0px 40px;
    width: fit-content;
    height: 100%;
    color: white;
    background-color: rgba(0, 70, 156, .6);
}

.number{
    display: flex;
    align-items: center;
    gap: 4px;
}

.number>i{
    font-size: 2em;
}

.number>.text{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 2.6em;
}

.tel-content-text{
    font-size: 1.8em;
}

.header-cta-button{
    display: block;
    text-align: center;
    padding: 16px 36px;
    width: 280px;
    font-size: 2em;
    font-family: 'Noto Sans JP', sans-serif;
    color: white;
    background: -moz-linear-gradient(top, #1A4496, #0A234C);
    background: -webkit-linear-gradient(top, #1A4496, #0A234C);
    background: linear-gradient(to bottom, #1A4496, #0A234C);
}

@media(max-width:1200px){
h1{
    margin-left: 20px;
}

header{
    width: 100%;
}

.header-cta-button{
    display: none;
}
}

@media(max-width:767px){
header{
    height: 70px;
}

h1{
    width: 60px;
}

h1>a>img{
    width: 100%;
}

.tel-content{
    gap: 4px;
    padding: 0px 10px;
}

.number>i{
    font-size: 1.6em;
}

.number>.text{
    font-size: 1.6em;
}

.tel-content-text{
    font-size: 1em;
}

}